p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:800px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:192px;top:6px;width:1070px;height:86px;z-index:2;}
#Img1Inner {position:absolute;width:1070px;height:86px;border:0px;}
#Text1 {display:block;position:absolute;left:102px;top:307px;width:910px;height:69px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1135px;top:327px;width:53px;height:68px;z-index:4;}
#Img2Inner {position:absolute;width:53px;height:68px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:61px;top:44px;width:251px;height:250px;z-index:5;}
#Img7Inner {position:absolute;width:251px;height:250px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:13px;top:600px;width:215px;height:35px;z-index:6;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -215px 0;}
#But1.Over {background-position: -430px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#FFFFFF;}
#But1.Up p {top:11px;left:19px;}
#But1.Down p {top:12px;left:20px;}
#But1.Over p {top:11px;left:19px;}
#But1 div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:986px;top:198px;width:37px;height:47px;z-index:7;}
#Img3Inner {position:absolute;width:37px;height:47px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:823px;top:226px;width:37px;height:47px;z-index:8;}
#Img4Inner {position:absolute;width:37px;height:47px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:742px;top:545px;width:53px;height:68px;z-index:9;}
#Img5Inner {position:absolute;width:53px;height:68px;border:0px;}
